## r-bioc-structuralvariantannotation 1.6.0+ds

=== DESCRIPTION ===
Package: StructuralVariantAnnotation
Type: Package
Title: Variant annotations for structural variants
Version: 1.6.0
Date: 2020-04-15
Authors@R: c(
	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
	person("Ruining", "Dong", email="dong.rn@wehi.edu.au", role=c("aut"), comment=c(ORCID = "0000-0003-1433-0484")))
Description: StructuralVariantAnnotation contains useful helper
	functions for dealing with structural variants in VCF format.
	The packages contains functions for parsing VCFs from a number
	of popular callers as well as functions for dealing with 
	breakpoints involving two separate genomic loci encoded as
	GRanges objects.
License: GPL-3
Depends: GenomicRanges, rtracklayer, VariantAnnotation, BiocGenerics, R
        (>= 3.6.0)
Imports: assertthat, Biostrings, stringr, dplyr, methods, rlang
Suggests: BSgenome.Hsapiens.UCSC.hg19, ggplot2, devtools, testthat,
        roxygen2, covr, knitr, plyranges, ggbio, biovizBase, circlize,
        tictoc, GenomeInfoDb, IRanges, S4Vectors, SummarizedExperiment
RoxygenNote: 7.1.0
Encoding: UTF-8
VignetteBuilder: knitr
biocViews: DataImport, Sequencing, Annotation, Genetics,
        VariantAnnotation
git_url:
        https://git.bioconductor.org/packages/StructuralVariantAnnotation
git_branch: RELEASE_3_12
git_last_commit: e585636
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:49:23 UTC; biocbuild
Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
  Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>
