=== debian/changelog ===
r-bioc-structuralvariantannotation (1.6.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #983893)

 -- Steffen Moeller <moeller@debian.org>  Tue, 02 Mar 2021 23:11:12 +0100
