=== debian/control ===
Source: r-bioc-structuralvariantannotation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-bioc-rtracklayer,
               r-bioc-variantannotation,
               r-bioc-biocgenerics,
               r-cran-assertthat,
               r-bioc-biostrings,
               r-cran-stringr,
               r-cran-dplyr,
               r-cran-rlang
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
Rules-Requires-Root: no

Package: r-bioc-structuralvariantannotation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Variant annotations for structural variants
 StructuralVariantAnnotation contains useful helper
 functions for dealing with structural variants in VCF format.
 The packages contains functions for parsing VCFs from a number
 of popular callers as well as functions for dealing with
 breakpoints involving two separate genomic loci encoded as
 GRanges objects.
