## r-bioc-structuralvariantannotation 1.10.1%2Bds

=== DESCRIPTION ===
Package: StructuralVariantAnnotation
Type: Package
Title: Variant annotations for structural variants
Version: 1.10.1
Date: 2021-08-04
Authors@R: c(
	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
	person("Ruining", "Dong", role=c("aut"), comment=c(ORCID = "0000-0003-1433-0484")))
Description: StructuralVariantAnnotation provides a framework for
	analysis of structural variants within the Bioconductor ecosystem.
	This package contains 
	contains useful helper
	functions for dealing with structural variants in VCF format.
	The packages contains functions for parsing VCFs from a number
	of popular callers as well as functions for dealing with 
	breakpoints involving two separate genomic loci encoded as
	GRanges objects.
License: GPL-3 + file LICENSE
Depends: GenomicRanges, rtracklayer, VariantAnnotation, BiocGenerics, R
        (>= 4.1.0)
Imports: assertthat, Biostrings, stringr, dplyr, methods, rlang,
        GenomicFeatures, IRanges, S4Vectors, SummarizedExperiment,
        GenomeInfoDb,
Suggests: ggplot2, devtools, testthat (>= 2.1.0), roxygen2, rmarkdown,
        tidyverse, knitr, ggbio, biovizBase,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome.Hsapiens.UCSC.hg19,
RoxygenNote: 7.1.1
Encoding: UTF-8
VignetteBuilder: knitr
biocViews: DataImport, Sequencing, Annotation, Genetics,
        VariantAnnotation
git_url:
        https://git.bioconductor.org/packages/StructuralVariantAnnotation
git_branch: RELEASE_3_14
git_last_commit: 5267bc3
git_last_commit_date: 2021-12-22
Date/Publication: 2021-12-23
NeedsCompilation: no
Packaged: 2021-12-23 10:48:06 UTC; biocbuild
Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
  Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>
