## r-bioc-structuralvariantannotation 1.10.1+ds

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.10.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:38:41 +0100

r-bioc-structuralvariantannotation (1.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Allow failure of piuparts
  * Test-Depends: r-cran-tidyverse

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:19:54 +0100

r-bioc-structuralvariantannotation (1.8.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Skip test requiring BSgenome.Hsapiens.UCSC.hg19

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:46:07 +0200
