=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges,
@@ -15,8 +15,13 @@
                r-bioc-biostrings,
                r-cran-stringr,
                r-cran-dplyr,
-               r-cran-rlang
-Standards-Version: 4.5.1
+               r-cran-rlang,
+               r-bioc-genomicfeatures,
+               r-bioc-iranges,
+               r-bioc-s4vectors,
+               r-bioc-summarizedexperiment,
+               r-bioc-genomeinfodb
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
 Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
