=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/StructuralVariantAnnotation.html .*/StructuralVariantAnnotation_(.*).tar.gz
