## r-bioc-structuralvariantannotation 1.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.10.1
+Version: 1.12.0
 Date: 2021-08-04
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
@@ -31,12 +31,12 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: RELEASE_3_14
-git_last_commit: 5267bc3
-git_last_commit_date: 2021-12-22
-Date/Publication: 2021-12-23
+git_branch: RELEASE_3_15
+git_last_commit: 3777c65
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-12-23 10:48:06 UTC; biocbuild
+Packaged: 2022-04-26 22:13:55 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>
