=== debian/changelog ===
r-bioc-structuralvariantannotation (1.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 07:49:18 +0200
