=== debian/changelog ===
r-bioc-structuralvariantannotation (1.13.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:36:51 +0100
