=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-structuralvariantannotation
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
+Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -21,11 +25,7 @@
                r-bioc-s4vectors,
                r-bioc-summarizedexperiment,
                r-bioc-genomeinfodb
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
-Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-structuralvariantannotation
 Architecture: all
