## r-bioc-structuralvariantannotation 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.13.0
+Version: 1.16.0
 Date: 2021-08-04
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
@@ -31,12 +31,12 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: master
-git_last_commit: adde13e
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-05-01
+git_branch: RELEASE_3_17
+git_last_commit: 9d1b130
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-05-01 22:03:04 UTC; biocbuild
+Packaged: 2023-04-25 23:01:11 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>
