=== debian/changelog ===
r-bioc-structuralvariantannotation (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Rebuild against latest r-base
    Closes: #1025045
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jul 2023 05:54:35 +0200
