## r-bioc-structuralvariantannotation 1.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.18.0
-Date: 2021-08-04
+Version: 1.20.0
+Date: 2024-04-23
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
 	person("Ruining", "Dong", role=c("aut"), comment=c(ORCID = "0000-0003-1433-0484")))
@@ -18,9 +18,9 @@
 License: GPL-3 + file LICENSE
 Depends: GenomicRanges, rtracklayer, VariantAnnotation, BiocGenerics, R
         (>= 4.1.0)
-Imports: assertthat, Biostrings, stringr, dplyr, methods, rlang,
-        GenomicFeatures, IRanges, S4Vectors, SummarizedExperiment,
-        GenomeInfoDb,
+Imports: assertthat, Biostrings, pwalign, stringr, dplyr, methods,
+        rlang, GenomicFeatures, IRanges, S4Vectors,
+        SummarizedExperiment, GenomeInfoDb,
 Suggests: ggplot2, devtools, testthat (>= 2.1.0), roxygen2, rmarkdown,
         tidyverse, knitr, ggbio, biovizBase,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome.Hsapiens.UCSC.hg19,
@@ -31,12 +31,13 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: RELEASE_3_18
-git_last_commit: 63814f2
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 95de7cb
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-01
 NeedsCompilation: no
-Packaged: 2023-10-24 23:17:28 UTC; biocbuild
+Packaged: 2024-05-01 23:41:31 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>
