=== debian/control ===
--- 
+++ 
@@ -11,28 +11,42 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges,
-               r-bioc-rtracklayer,
-               r-bioc-variantannotation,
-               r-bioc-biocgenerics,
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-rtracklayer (>= 1.64.0),
+               r-bioc-variantannotation (>= 1.50.0),
+               r-bioc-biocgenerics (>= 0.50.0),
                r-cran-assertthat,
-               r-bioc-biostrings,
+               r-bioc-biostrings (>= 2.72.1),
+               r-bioc-pwalign (>= 1.0.0-2~0exp1),
                r-cran-stringr,
                r-cran-dplyr,
                r-cran-rlang,
-               r-bioc-genomicfeatures,
-               r-bioc-iranges,
-               r-bioc-s4vectors,
-               r-bioc-summarizedexperiment,
-               r-bioc-genomeinfodb
+               r-bioc-genomicfeatures (>= 1.56.0),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-genomeinfodb (>= 1.40.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-structuralvariantannotation
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-rtracklayer (>= 1.64.0),
+         r-bioc-variantannotation (>= 1.50.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-pwalign (>= 1.0.0-2~0exp1),
+         r-bioc-genomicfeatures (>= 1.56.0),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-genomeinfodb (>= 1.40.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-ggbio (>= 1.52.0),
+          r-bioc-biovizbase (>= 1.52.0)
 Description: Variant annotations for structural variants
  StructuralVariantAnnotation contains useful helper
  functions for dealing with structural variants in VCF format.
