=== debian/control ===
Source: r-bioc-structuralvariantannotation
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-bioc-rtracklayer,
               r-bioc-variantannotation,
               r-bioc-biocgenerics,
               r-cran-assertthat,
               r-bioc-biostrings,
               r-bioc-pwalign,
               r-cran-stringr,
               r-cran-dplyr,
               r-cran-rlang,
               r-bioc-genomicfeatures,
               r-bioc-iranges,
               r-bioc-s4vectors,
               r-bioc-summarizedexperiment,
               r-bioc-genomeinfodb
Testsuite: autopkgtest-pkg-r

Package: r-bioc-structuralvariantannotation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Variant annotations for structural variants
 StructuralVariantAnnotation contains useful helper
 functions for dealing with structural variants in VCF format.
 The packages contains functions for parsing VCFs from a number
 of popular callers as well as functions for dealing with
 breakpoints involving two separate genomic loci encoded as
 GRanges objects.
